Bug 200392 - [maintainer update] security/p5-Dancer2-Plugin-Auth-Extensible update to 0.400
Summary: [maintainer update] security/p5-Dancer2-Plugin-Auth-Extensible update to 0.400
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on: 200390
Blocks:
  Show dependency treegraph
 
Reported: 2015-05-22 15:40 UTC by Henk van Oers
Modified: 2015-05-27 21:23 UTC (History)
1 user (show)

See Also:


Attachments
The diff (2.33 KB, patch)
2015-05-22 15:40 UTC, Henk van Oers
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Henk van Oers 2015-05-22 15:40:18 UTC
Created attachment 157042 [details]
The diff

portlint, make test stage-qa check-plist ... all fine.
Comment 1 commit-hook freebsd_committer 2015-05-27 21:23:05 UTC
A commit references this bug:

Author: amdmi3
Date: Wed May 27 21:22:45 UTC 2015
New revision: 387681
URL: https://svnweb.freebsd.org/changeset/ports/387681

Log:
  - Update to 0.400

  PR:		200392
  Submitted by:	hvo.pm@xs4all.nl (maintainer)

Changes:
  head/security/p5-Dancer2-Plugin-Auth-Extensible/Makefile
  head/security/p5-Dancer2-Plugin-Auth-Extensible/distinfo
  head/security/p5-Dancer2-Plugin-Auth-Extensible/pkg-plist